﻿@charset "utf-8";

/*------layout_start-----*/
body{background:#000000 url(../images/common/main_bg_20200825.jpg) top center no-repeat;}

/*------container_start------*/
div#container{background:url(../images/common/container_basebg.gif) top left repeat-y; /*コンテンツ部分の繰り返す背景*/}

/*--leftbox--*/
div#container .leftbox{
	background:url(../images/common/leftbox_topbg.gif) top center no-repeat; /*左側上部背景*/
	padding:0 10px 10px 10px;}

/*----mainboxset_start----*/
div#container .mainboxset{
	background:none;
	/*background:url(../images/common/mainboxset_basebg.gif) top right repeat-y;*/ /*コンテンツと右側バナーの背景*/}

/*--mainbox--*/
div#container .mainbox{background:url(../images/common/mainbox_topbg.gif) top center no-repeat; /*コンテンツの上部背景*/}

/*--rightbox--*/
div#container .rightbox{
	background:url(../images/common/rightbox_topbg.gif) top center no-repeat; /*コンテンツ右側背景*/
	padding:0 10px 10px 10px;}